## systempreferences.app 1.2.0

=== debian/changelog ===
systempreferences.app (1.2.0-2build7) jammy; urgency=medium

  * No-change rebuild against libgnustep-base1.28

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 12:09:02 +0000

systempreferences.app (1.2.0-2build6) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 13:43:19 +0200

systempreferences.app (1.2.0-2build5) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:12 +0100

systempreferences.app (1.2.0-2build4) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 19:51:37 +0000

systempreferences.app (1.2.0-2build3) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:38 +0000

systempreferences.app (1.2.0-2build2) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:26:13 +0000

systempreferences.app (1.2.0-2build1) yakkety; urgency=medium

  * No-change rebuild for gnustep-gui 0.25

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 21:12:28 +0000

systempreferences.app (1.2.0-2) unstable; urgency=medium

  * debian/libpreferencepanes-dev.install:
  * debian/libpreferencepanes1.install: Update for gnustep-make/2.6.6-3
    (Closes: #768764).
  * debian/control (libpreferencepanes-dev) <Breaks, Replaces>: Add
    libpreferencepanes1 (<< 1.2.0-2).

 -- Yavor Doganov <yavor@gnu.org>  Fri, 28 Nov 2014 09:38:58 +0200

systempreferences.app (1.2.0-1) unstable; urgency=medium

  * New upstream release:
    - Compatible with current GNUstep libraries (Closes: #749793).
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/compat: Set to 9.
  * debian/control (Build-Depends): Remove quilt.  Require
    libgnustep-gui-dev (>= 0.24) and debhelper (>= 9).
    (libpreferencepanes-dev, libpreferencepanes1)
    (systempreferences.app-dbg): New packages.  Split the library as
    GWorkspace needs it.  Adjust package relationships accordingly.
    (Vcs-Arch): Replace with Vcs-Git and Vcs-Browser.
    (Standards-Version): Claim compliance with 3.9.5 as of this release.
  * debian/rules: Update for modern dh.  Enable hardening.
  * debian/README.source: Delete.
  * debian/manpages:
  * debian/systempreferences.app.install:
  * debian/libpreferencepanes-dev.install:
  * debian/libpreferencepanes1.install:
  * debian/libpreferencepanes1.lintian-overrides: New files.
  * debian/SystemPreferences.desktop: Add Keywords field.
  * debian/copyright: Switch to format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 15 Jul 2014 13:31:03 +0300

systempreferences.app (1.1.0-2) unstable; urgency=low

  * debian/rules (OPTFLAG): No longer define; rework noopt handling to be
    compatible with gnustep-make/2.4.x (Closes: #581983).
  * debian/source/format: New file.
  * debian/control (Standards-Version): Compliant with 3.8.4 (no changes
    needed).

 -- Yavor Doganov <yavor@gnu.org>  Wed, 02 Jun 2010 21:30:32 +0300

systempreferences.app (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #560861).

 -- Yavor Doganov <yavor@gnu.org>  Tue, 29 Dec 2009 01:16:48 +0200
