=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
d_app := $(CURDIR)/debian/systempreferences.app

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) messages=yes $(optim) $(shell dpkg-buildflags --export=cmdline)
	convert SystemPreferences/Resources/Images/SystemPreferences.tiff \
	   -resize 32x32 SystemPreferences.xpm

override_dh_clean:
	dh_clean SystemPreferences.xpm

override_dh_link:
# Move all arch-independent Resources to /usr/share for FHS compliance.
	gsdh_gnustep
	mkdir -p $(d_app)/usr/share/GNUstep/Bundles
	for d in $(d_app)$(GNUSTEP_SYSTEM_BUNDLES)/*; do \
	  mv $$d/Resources $(d_app)/usr/share/GNUstep/Bundles/$${d##*/} \
	  && dh_link /usr/share/GNUstep/Bundles/$${d##*/} \
	    $(GNUSTEP_SYSTEM_BUNDLES)/$${d##*/}/Resources; \
	done
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/SystemPreferences.app/Resources \
	  $(d_app)/usr/share/GNUstep/SystemPreferences.app
	dh_link /usr/share/GNUstep/SystemPreferences.app \
	  $(GNUSTEP_SYSTEM_APPS)/SystemPreferences.app/Resources

override_dh_fixperms:
	dh_fixperms
	rm $(d_app)/usr/share/GNUstep/*.app/*.desktop
	find $(d_app)/usr/share/GNUstep/Bundles -name '*.tiff' \
	  -exec chmod -x '{}' \;

override_dh_strip:
	dh_strip --dbg-package=systempreferences.app-dbg
