## systempreferences.app 1.2.1

=== debian/changelog ===
systempreferences.app (1.2.1-4) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules (override_dh_auto_build): Remove convert command;
    upstream supplies a PNG icon although with size 48x48.
  * debian/control (Build-Depends): Remove imagemagick.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/systempreferences.app.install: Remove the PNG icon.
  * debian/SystemPreferences.desktop: Adjust icon path.
  * debian/clean: Delete.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 06 Mar 2025 08:34:19 +0200

systempreferences.app (1.2.1-3) experimental; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-gui-dev (>= 0.32)
    to assist the gworkspace transition.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 15 Feb 2025 10:05:38 +0200

systempreferences.app (1.2.1-2) unstable; urgency=medium

  * debian/control (Build-Depends): Require libgnustep-gui-dev (>=
    0.31.1-7) for the multiarch layout.  Drop gnustep-make; implied.
    (libpreferencepanes-dev, libpreferencepanes1): Mark as M-A: same.
  * debian/systempreferences.app.install: Update for multiarch.
  * debian/libpreferencepanes-dev.install: Likewise.
  * debian/libpreferencepanes1.install: Likewise (Closes: #1093995).
  * debian/upstream/metadata: New file.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 01 Feb 2025 11:06:35 +0200

systempreferences.app (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -ast.
  * debian/gbp.conf: New file.
  * debian/upstream/signing-key.asc: Likewise; add upstream's key.
  * debian/control (Build-Depends): Switch to the debhelper-compat
    mechanism, set level to 13.  Add gnustep-make (>= 2.9.2-4) for
    dh_gnustep's new features.  Remove ancient libgnustep-gui-dev version
    requirement.  Add dpkg-build-api (= 1).
    (Depends): Remove ${gnustep:Depends}, obsolete.
    (Breaks, Replaces): Remove; obsolete.
    (systempreferences.app-dbg): Remove package in favor of -dbgsym.
    (Vcs-Git, Vcs-Browser): Point to the Salsa repository.
    (Standards-Version): Claim compliance with 4.7.0.
  * debian/compat: Delete.
  * debian/libpreferencepanes-dev.install: Add missing Resources symlink.
  * debian/rules: Enable hardening.
    (DEB_LDFLAGS_MAINT_APPEND, optim): No longer define.
    (override_dh_auto_build): Use dh_auto_build and $(verbose).  Convert
    app icon to PNG and resize to 64x64 (AppStream requirement).
    (override_dh_link): Rename as...
    (execute_before_dh_link): ...and use dh_gnustep --app --bundle to move
    all arch-independent Resources.
    (override_dh_fixperms): Remove command to delete the .desktop file,
    now handled by dh_gnustep.  Adjust find command starting-point.
    (override_dh_strip): Pass --dbgsym-migration.
    (override_dh_clean): Remove override and replace with...
  * debian/clean: ...new file.
  * debian/menu: Delete.
  * debian/systempreferences.app.install: Install converted .png icon in
    /usr/share/pixmaps/GNUstep.
  * debian/SystemPreferences.desktop: Use new app icon location.
  * debian/libpreferencepanes1.lintian-overrides: Delete; obsolete.
  * debian/systempreferences.app.lintian-overrides: New file; override
    library-not-linked-against-libc (usual false positive for bundles).
  * debian/watch: Bump to version 4.  Check upstream signature.  Use HTTPS
    protocol.
  * debian/copyright: Use HTTPS protocol for Format and Source.  Add
    Upstream-Contact.  Add new stanza for the manpage (FSFAP).  Update
    copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 09 Sep 2024 10:37:58 +0300
