=== debian/control ===
Source: systempreferences.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 libgnustep-gui-dev (>= 0.32),
Standards-Version: 4.7.2
Homepage: http://gnustep.org/experience/systempreferences.html
Vcs-Git: https://salsa.debian.org/gnustep-team/systempreferences.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/systempreferences.app

Package: systempreferences.app
Architecture: any
Depends:
 libpreferencepanes1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep preferences application
 System Preferences is an application which allows one to manage the
 settings of many aspects of the GNUstep environment and its
 applications.  The System Preferences application is made of Modules,
 each one a bundle representing a single control panel, and is thus
 extensible and modular.

Package: libpreferencepanes-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgnustep-gui-dev,
 libpreferencepanes1 (= ${binary:Version}),
 ${misc:Depends},
Description: GNUstep preferences library - development files
 System Preferences is an application which allows one to manage the
 settings of many aspects of the GNUstep environment and its
 applications.  The System Preferences application is made of Modules,
 each one a bundle representing a single control panel, and is thus
 extensible and modular.
 .
 This package contains the development files for the PrefrencePanes
 framework, allowing to add additional SystemPreferences bundles.

Package: libpreferencepanes1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep preferences library - runtime library
 System Preferences is an application which allows one to manage the
 settings of many aspects of the GNUstep environment and its
 applications.  The System Preferences application is made of Modules,
 each one a bundle representing a single control panel, and is thus
 extensible and modular.
 .
 This package contains the PrefrencePanes runtime library.
