=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
d_app := $(CURDIR)/debian/systempreferences.app

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(verbose) $(optim) \
	  $(shell dpkg-buildflags --export=cmdline)

execute_before_dh_link:
# Move all arch-independent Resources to /usr/share for FHS compliance.
	gsdh_gnustep -psystempreferences.app --app --bundle
	gsdh_gnustep --remaining-packages

override_dh_fixperms:
	dh_fixperms
	find $(d_app)/usr/share/GNUstep -name '*.tiff' \
	  -exec chmod -x '{}' \;

# Remove override after the release of trixie.
override_dh_strip:
	dh_strip --dbgsym-migration='systempreferences.app-dbg (<< 1.2.1-1~)'
