=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
  https://ftp.gnustep.org/pub/gnustep/usr-apps/SystemPreferences-(.*)\.tar\.gz
